[Paths]
Prefix = /home/cbp/miniconda3/envs/cbp-base
Binaries = /home/cbp/miniconda3/envs/cbp-base/bin
Libraries = /home/cbp/miniconda3/envs/cbp-base/lib
Headers = /home/cbp/miniconda3/envs/cbp-base/include/qt
